@font-face {
	font-family: Gilroy;
	font-display: swap;
	src: local("Gilroy Bold"), local("Gilroy-SemiBold"), url(../static/fonts/GilroyRegular/font.woff2) format("woff2"), url(../static/fonts/GilroyRegular/font.woff) format("woff");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: Gilroy;
	font-display: swap;
	src: local("Gilroy Bold"), local("Gilroy-SemiBold"), url(../static/fonts/GilroyBold/font.woff2) format("woff2"), url(../static/fonts/GilroyBold/font.woff) format("woff");
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: Gilroy;
	font-display: swap;
	src: local("Gilroy Bold"), local("Gilroy-SemiBold"), url(../static/fonts/GilroyHeavy/font.woff2) format("woff2"), url(../static/fonts/GilroyHeavy/font.woff) format("woff");
	font-weight: 900;
	font-style: normal
}

.customer-page .app-container {
	width: 100%;
	padding: 0 36px;
}

.page-template-page-case-studies g.app-logo__word path {
	fill: rgb(255, 255, 255);
}

.page-template-page-case-studies .app-header {
	background-color: rgba(0, 0, 0, .2);
	transition: all .3s ease-in-out;
	position: fixed;
	left: 0;
	width: 100vw;
}

.page-template-page-case-studies .app-header.fixed {
	background-color: rgba(22, 22, 29, .9);
}

.page-template-page-case-studies .app-header__nav-list .menu-item-has-children>span {
	color: #fff;
}

.page-template-page-case-studies .app-header__nav-list .menu-item-has-children>span:after {
	filter: brightness(16.5);
}

.page-template-page-case-studies .app-header .ltm-link--white {
	background-color: #fff;
	color: #16161D;
	font-weight: 400;
	font-size: 14px;
	border: 2px solid #fff;
}

.page-template-page-case-studies .app-header .ltm-link--white:hover {
	color: #fff;
	background-color: #16161D;
}

.page-template-page-case-studies .app-header__btns .app-category-link.app-category-link--active {
	background: transparent;
	color: #fff;
	border: 2px solid #fff;
	transition: all .2s ease-in-out;
}

.page-template-page-case-studies .app-header__btns .app-category-link.app-category-link--active:hover {
	background-color: #fff;
	color: #16161D;
}


.page-template-page-case-studies .app-header__btns .app-category-link {
	color: #fff;
	font-weight: 400;
}

.page-template-page-case-studies .app-menu__toggle svg {
	filter: brightness(21);
}

.app-header__items:before {
	display: none;
}

@media(min-width: 1024px) {

	.page-template-page-case-studies .app-header__nav-list>.menu-item.current-menu-ancestor>span,
	.page-template-page-case-studies .app-header__nav-list>.menu-item.current-menu-ancestor>a,
	.page-template-page-case-studies .app-header__nav-list>.menu-item:hover>span,
	.page-template-page-case-studies .app-header__nav-list>.menu-item:hover>a {
		color: #fff;
		background-color: #2B2B35;
	}
}

@media(min-width: 1440px) {
	.app-header .app-container,
	.app-container {
		max-width: calc(1200px + 48px);
		padding: 0 24px;
	}
}

@media(max-width: 1023px) {
	.page-template-page-case-studies .app-header__nav-list .menu-item-has-children>span {
		color: #16161D;
	}
}

.customer-page .hp-brands__list {
	padding-bottom: 48px;
}

/* page top bg */

/* main */

.customer-page .au-intro {
	background-color: #16161D;
	margin: 0;
	padding: 104px 0 0;
	color: #fff;
	text-align: left;
	position: relative;
}

.app-header.have_top_head + .customer-page .au-intro {
	padding: 241px 0 0;
}

.customer-page .au-intro:before {
	position: absolute;
	content: '';
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(-166deg, rgba(22, 22, 29, 0) 0%, rgba(10, 38, 83, 0) 50%, rgba(7, 42, 100, 0) 43%, rgba(0, 51, 128, 1) 100%);
	z-index: 1;
	transform: rotate(-180deg);
}

.customer-page .au-intro:after {
	position: absolute;
	content: '';
	background-image: url(/wp-content/themes/theme_oboard/src/dist/img/customers/autro_bg2@4x.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	bottom: -304px;
    right: -94%;
    width: 215%;
    height: 100%;
	z-index: 1;
}

.customer-page .au-intro>* {
	position: relative;
	z-index: 2;
}


.customer-page .au-intro__title {
	color: #fff;
	text-align: left;
	margin: 0 0 24px;
	font-size: 36px;
}

.customer-page .au-intro p {
	max-width: 625px;
	font-size: 18px;
	line-height: 1.4;
	font-weight: 400;
	margin: 0;
}

.customer-page .hp-brands {
	margin-bottom: 0;
	margin-top: 40px;
}

.customer-page .hp-brands .app-container {
	max-width: 100%;
	padding: 0;
}

.customer-page .hp-brands__item {
	filter: brightness(25) contrast(6.8);
}

.jp-enterprise-features {
	margin: 48px 0;
}

.blog-preview__post {
	border: 1px solid #CFD6E2;
	display: flex;
	flex-direction: column;
}

.customer-page .blog-preview {
	padding: 36px 0 20px;
	border: 1px solid #DFE1E6;
	border-width: 1px 0;
	display: flex;
	flex-direction: column;
}

.blog-page__list {
	gap: 24px;
	margin-bottom: 36px;
}

.blog-preview__post--default {
	padding: 0;
	border-radius: 15px;
	overflow: hidden;
}

.blog-preview__post--default .blog-preview__post-header {
	justify-content: space-between;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.4;
	color: #000;
	padding: 4px 24px;
	min-height: 60px;
	margin: 0;
	background-color: #fff;
}

.blog-preview__post--default.bordered .blog-preview__post-header {
	position: relative;
	z-index: 5;
	border-radius: 10px 10px 0 0;
	min-height: 58px;
}

.post-header__tag {
	max-width: 200px;
	color: #0052CC;
	display: flex;
	align-items: center;
	gap: 10px;
}

.post-header__tag .sticky-icon {
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M10 2V10L13 7L16 10V2' stroke='%230052CC' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M4 19.5V4.5C4 3.83696 4.26339 3.20107 4.73223 2.73223C5.20107 2.26339 5.83696 2 6.5 2H19C19.2652 2 19.5196 2.10536 19.7071 2.29289C19.8946 2.48043 20 2.73478 20 3V21C20 21.2652 19.8946 21.5196 19.7071 21.7071C19.5196 21.8946 19.2652 22 19 22H6.5C5.83696 22 5.20107 21.7366 4.73223 21.2678C4.26339 20.7989 4 20.163 4 19.5ZM4 19.5C4 18.837 4.26339 18.2011 4.73223 17.7322C5.20107 17.2634 5.83696 17 6.5 17H20' stroke='%230052CC' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
	background-size: contain;
	width: 24px;
	height: 24px;
	flex: 1 0 auto;
}

.blog-preview__post--default .post-thumbnail {
	margin: 0;
	position: relative;
	z-index: 1;
}

.blog-preview__post--default .post-thumbnail a {
	display: block;
}

.blog-preview__post--default .post-thumbnail a:before {
	position: absolute;
	content: '';
	inset: 0;
	background: rgba(0, 41, 102, 0.5);
	transition: background .2s ease-in-out;
	z-index: 1;
}

.blog-preview__post--default .post-thumbnail__img {
	border-radius: 0;
}

.blog-preview__post--default .post-body {
	margin: 0;
	padding: 32px 24px;
	display: flex;
	align-items: center;
	gap: 10px;
	flex: 1;
	background-color: #E5F0FF;
	z-index: 5;
}

.blog-preview__post--default .post-body:after {
	content: '';
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M7 17L17 7M17 7H7M17 7V17' stroke='%2316171C' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
	max-width: 24px;
	width: 100%;
	height: 24px;
	opacity: 0;
	transition: opacity .2s ease-in-out;
}

.blog-preview__post--default .post-body__title {
	line-height: 1.2;
	margin: 0;
}

.blog-preview__post--default:hover .post-body:after {
	opacity: 1;
}

.blog-preview__post--default:hover a:before {
	background: rgba(0, 41, 102, 0.2);
}

.blog-preview__post--default .logo-box {
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 200px;
	max-height: 95px;
}

.blog-preview__post--default .post-author .author-box {
	max-width: 36px;
	width: 100%;
	height: 36px;
	border-radius: 50%;
	overflow: hidden;
}

.blog-preview__post--default .post-author {
	padding: 12px 24px;
	font-size: 16px;
	font-weight: 500;
	display: flex;
	align-items: center;
	gap: 6px;
	background-color: #fff;
	position: relative;
	z-index: 5;
}

.blog-preview__post--default.bordered .post-body.without-author,
.blog-preview__post--default.bordered .post-author {
	border-radius: 0 0 10px 10px;
}

.blog-preview__post--default.bordered {
	position: relative;
	padding-left: 4px !important;
	padding-right: 4px !important;
	border: none;
}

.blog-preview__post--default.bordered:before {
	content: '';
	position: absolute;
	inset: 0;
	border-radius: 15px;
	padding: 4px;
	background: radial-gradient(100% 191.36% at 100% 0%, #A769F6 0%, #5879EE 100%);
	/* -webkit-mask:
		linear-gradient(#fff 0 0) content-box,
		linear-gradient(#fff 0 0); */
	/* -webkit-mask-composite: xor; */
	/* mask-composite: exclude; */
	z-index: 1;
}

.link-loadmore {
	box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
	border: 1px solid #D0D5DD;
	color: #344054;
	padding: 12px 18px;
	border-radius: 30px;
	line-height: 24px;
	transition: all .2s ease-in-out;
}

.link-loadmore:hover {
	background-color: #E5F0FF;
}

.jp-enterprise-cta {
	background: radial-gradient(100% 191.36% at 100% 0%, #F64963 0%, #FF8541 100%);
}

.plugin-announce.plugin-announce-center {
	background: none;
	color: #fff;
	padding: 114px 0;
}

.plugin-announce.plugin-announce-center h2 {
	font-size: 36px;
	line-height: 1.4;
	margin: 0 0 32px;
}

.plugin-announce.plugin-announce-center p {
	font-size: 20px;
	line-height: 1.2;
	margin: 0 0 32px;
}

.plugin-announce.plugin-announce-center .ltm-link--white {
	color: #DB4E00;
	background-color: #fff;
	padding: 10px 18px;
	font-size: 16px;
	line-height: 1.5;
	transition: all .2s ease-in-out;
	width: auto !important;
}

.plugin-announce.plugin-announce-center .ltm-link--white:after {
	content: '';
	width: 24px;
	height: 24px;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M16 19H22' stroke='%23DB4E00' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M16 2V6' stroke='%23DB4E00' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M19 16V22' stroke='%23DB4E00' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M21 12.598V6C21 5.46957 20.7893 4.96086 20.4142 4.58579C20.0391 4.21071 19.5304 4 19 4H5C4.46957 4 3.96086 4.21071 3.58579 4.58579C3.21071 4.96086 3 5.46957 3 6V20C3 20.5304 3.21071 21.0391 3.58579 21.4142C3.96086 21.7893 4.46957 22 5 22H13.5' stroke='%23DB4E00' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M3 10H21' stroke='%23DB4E00' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M8 2V6' stroke='%23DB4E00' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
}

.plugin-announce.plugin-announce-center .ltm-link--white:hover {
	background-color: rgba(255, 255, 255, .75);
}

@media(min-width: 768px) {
	.customer-page .au-intro {
		padding: 132px 0 0;
	}

	.customer-page .au-intro:before {
		background: linear-gradient(-166deg, rgba(22, 22, 29, 0) 0%, rgba(10, 38, 83, 0) 55%, rgba(7, 42, 100, 0) 65%, rgba(0, 51, 128, 1) 100%);
	}

	.customer-page .au-intro:after {
		bottom: -50px;
		right: -15%;
		width: 100%;
		height: 100%;
	}

	.customer-page .hp-brands {
		margin-top: 60px;
	}

	.app-header.have_top_head + .customer-page .au-intro {
		padding: 224px 0 0;
	}

	.customer-page .au-intro p {
		font-size: 20px;
		line-height: 1.2;
	}

	.ltm-link--white {
		padding: 12px 18px;
	}

	.plugin-announce.plugin-announce-center {
		padding: 72px 0;
	}

	.customer-page .blog-preview {
		padding: 36px 0 20px;
	}
}

@media(min-width: 1024px) {

	.customer-page .au-intro__title {
		font-size: 48px;
	}

	.blog-preview__post--default .post-body__title {
		font-size: 20px;
	}

	.customer-page .au-intro:after {
		bottom: -50px;
		right: 5%;
		width: 65%;
		height: 85%;
	}
}

@media(min-width: 1440px) {
	.customer-page .au-intro {
		padding: 137px 0 0;
	}

	.customer-page .hp-brands__list {
		padding-bottom: 30px;
	}

	.customer-page .au-intro:before {
		background: linear-gradient(-166deg, rgba(22, 22, 29, 0) 0%, rgba(10, 38, 83, 0) 55%, rgba(7, 42, 100, 0) 65%, rgba(0, 51, 128, 1) 100%);
	}

	.app-header.have_top_head + .customer-page .au-intro {
		padding: 185px 0 0;
	}

	.customer-page .au-intro__title {
		margin: 0 0 30px;
	}

	.customer-page .au-intro p {
		font-size: 24px;
		line-height: 1.25;
	}

	.jp-enterprise-features {
		margin: 64px 0;
	}

	.blog-page__list {
		margin-bottom: 24px;
	}

	.blog-preview__post--default .blog-preview__post-header {
		font-size: 18px;
	}

	.blog-preview__post--default .post-body__title {
		font-size: 24px;
		line-height: 1.25;
	}

	.blog-preview__post--default .post-body {
		padding: 5px 24px;
	}

	.blog-preview__post--default .post-author {
		font-size: 18px;
	}

	.plugin-announce.plugin-announce-center {
		padding: 120px 0;
	}

	.plugin-announce.plugin-announce-center h2 {
		font-size: 48px;
		line-height: 1.1;
	}

	.plugin-announce.plugin-announce-center p {
		font-size: 24px;
		line-height: 1.25;
	}

	.customer-page .blog-preview {
		padding: 20px 0;
	}
}

.blog-preview__post--default:not(.bordered) .border-gradient-top,
.blog-preview__post--default:not(.bordered) .border-gradient-bottom {
	display: none;
}

.border-gradient-bottom {
	position: absolute;
	width: 300%;
	height: 22%;
	opacity: 0.7;
	bottom: -49px;
	right: -250%;
	border-radius: 50%;
	animation: star-movement-bottom linear infinite alternate;
	z-index: 5;
}

.border-gradient-top {
	position: absolute;
	opacity: 0.7;
	width: 300%;
	height: 22%;
	top: -49px;
	left: -250%;
	border-radius: 50%;
	animation: star-movement-top linear infinite alternate;
	z-index: 5;
}

@keyframes star-movement-bottom {
	0% {
		transform: translate(0%, 0%);
		opacity: 1;
	}
	100% {
		transform: translate(-100%, 0%);
		opacity: 0;
	}
}
	
@keyframes star-movement-top {
	0% {
		transform: translate(0%, 0%);
		opacity: 1;
	}
	100% {
		transform: translate(100%, 0%);
		opacity: 0;
	}
}